body {
    margin:0;
    font-family: Arial, sans-serif;
    background-color:#1f2839;
    color:#c5c6c7;
}

header {
    background-color:#1f2833;
    padding:20px;
    text-align:center;
}

header h1 {
    color:#66fcf1;
    margin:0;
}

nav {
    background-color:#1f2839;
    text-align:center;
    padding:10px;
}

nav a {
    color:#66fcf1;
    margin:0 15px;
    text-decoration:none;
    font-weight:bold;
}

nav a:hover {
    color:#45a29e;
}

section {
    text-align:center;
    padding:40px;
}

section img {
    width:80%;
    max-width:900px;
    margin:20px auto;
    display:block;
    border-radius:10px;
}

.info {
    background-color:#1f2833;
    padding:30px;
    margin:40px auto;
    width:80%;
    border-radius:10px;
    text-align:left;
}

.info h2 {
    color:#66fcf1;
}

.info p {
    color:#c5c6c7;
    line-height:1.6;
}

 

.accordion {
    width: 80%;
    margin: 20px auto;
}

.accordion-item {
    background-color: #1f2833;
    margin-bottom: 10px;
    border-radius: 8px;
    overflow: hidden;
}

.accordion-header {
    padding: 15px;
    cursor: pointer;
    color: #66fcf1;
    font-weight: bold;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s 
    padding: 1px;
    color: #c5c6c7;
}




.didyouknow-table {
    background-color: #1f2833;
    width: 80%;
    border-radius: 12px;
    padding: 20px;
}

.didyouknow-table td {
    vertical-align: top;
    padding: 15px;
}

.didyouknow-table img {
    width: 200px; 
    border-radius: 10px;
}

.didyouknow-text {
    color: #c5c6c7;
    line-height: 1.6;
}

.didyouknow-text h2 {
    color: #66fcf1;
    margin-bottom: 15px;
}


.qa-grid {
    display: grid;
    grid-template-columns: 1fr 1fr; 
    gap: 20px;
    width: 80%;
    margin: 40px auto;
}

.qa-box {
    background-color:#0b0c10;
    border:1px solid #66fcf1;
    padding:15px;
    border-radius:8px;
    overflow: hidden;
    transform: translateX(-30px); 
    opacity: 0;
    transition: all 0.6s ease;
    font-size: 14px; 
}

.qa-box.show {
    transform: translateX(0);
    opacity: 1;
}

.qa-box h3 {
    color:#66fcf1;
    margin-bottom:10px;
    font-size: 16px;
}
boşluk 
.gallery {
    width: 90%;
    margin: 40px auto;
    text-align: center;
}

.gallery h2 {
    color: #66fcf1;
    margin-bottom: 20px;
    font-size: 24px;
}

.gallery-grid {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.gallery-grid img {
    width: 160px;   
    border-radius: 10px;
    opacity: 0;
    transform: translateX(-40px); 
    transition: all 0.6s ease;
}

.gallery-grid img.show {
    opacity: 1;
    transform: translateX(0); 
}

boşluk 

body {
    margin:0;
    font-family: Arial, sans-serif;
    background-color:#001f3f; 
    color:#c5c6c7;
}

/* Galeri */
.gallery {
    width: 90%;
    margin: 60px auto; 
    text-align: center;
}

.gallery h2 {
    color: #66fcf1;
    margin-bottom: 30px;
    font-size: 28px;
}

.gallery-grid {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.gallery-grid img {
    width: 160px;
    border-radius: 10px;
    opacity: 0;
    transform: translateY(40px); 
    transition: all 0.6s ease;
}

.gallery-grid img.show {
    opacity: 1;
    transform: translateY(0); 
}

/* Soru-Cevap */
.qa-grid {
    display: grid;
    grid-template-columns: 1fr 1fr; 
    gap: 20px;
    width: 80%;
    margin: 60px auto; 
}

.qa-box {
    background-color:#0b0c10;
    border:1px solid #66fcf1;
    padding:15px;
    border-radius:8px;
    overflow: hidden;
    transform: translateX(-30px);
    opacity: 0;
    transition: all 0.6s ease;
    font-size: 14px; 
}

.qa-box.show {
    transform: translateX(0);
    opacity: 1;
}

.qa-box {
    color:#66fcf1;
    margin-bottom:10px;
    font-size: 16px;
}


.didyouknow-table {
    background-color: #1f2833;
    margin: 60px auto; 
    width: 80%;
    border-radius: 12px;
    padding: 20px;
    box-shadow: 0 0 20px rgba(102, 252, 241, 0.4); 
}

.didyouknow-table table {
    margin: 0 auto; 
}

.didyouknow-table td {
    vertical-align: middle;
    padding: 15px;
}

.didyouknow-table img {
    width: 180px; 
    border-radius: 10px;
    transition: transform 0.6s ease;
}

.didyouknow-table img:hover {
    transform: rotate(-3deg) scale(1.05); 
}

.didyouknow-text {
    color: #c5c6c7;
    line-height: 1.6;
    font-size: 15px; 
}

.didyouknow-text  {
    color: #66fcf1;
    margin-bottom: 15px;
    font-size: 18px;
}


.didyouknow-table {
    background-color: #003366; 
    margin: 60px auto;
    width: 80%;
    border-radius: 12px;
    padding: 20px ;
    box-shadow: 0 0 20px rgba(102, 252, 241, 0.4);
    opacity: 0;
    transform: translateY(40px); 
    transition: all 0.8s ease;
}

.didyouknow-table.show {
    opacity: 1;
    transform: translateY(0); 
}

.didyouknow-table table {
    margin: 0 auto;
}

.didyouknow-table td {
    vertical-align: middle;
    padding: 15px;
}

.didyouknow-table img {
    width: 140px; 
    border-radius: 10px;
    transition: transform 0.6s ease;
}

.didyouknow-table img:hover {
    transform: rotate(-3deg) scale(1.05);
}

.didyouknow-text {
    color: #ffffff;
    line-height: 1.6;
    font-size: 15px; 
}

.didyouknow-text  {
    color: #66fcf1;
    margin-bottom: 15px;
    font-size: 18px;
}





